Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.eclipse.lyo.client.oslc.jazz
Interface JazzRootServicesConstants

    public interface JazzRootServicesConstants

Constants for Jazz rootservices entries

Field Summary
`static String` | `AM_ROOTSERVICES_CATALOG_PROP`
`static String` | `AUTO_ROOTSERVICES_CATALOG_PROP`
`static String` | `CM_ROOTSERVICES_CATALOG_PROP`
`static String` | `OAUTH_ACCESS_TOKEN_URL`
`static String` | `OAUTH_REALM_NAME`
`static String` | `OAUTH_REQUEST_TOKEN_URL`
`static String` | `OAUTH_USER_AUTH_URL`
`static String` | `QM_ROOTSERVICES_CATALOG_PROP`
`static String` | `RM_ROOTSERVICES_CATALOG_PROP`

Field Detail

### CM_ROOTSERVICES_CATALOG_PROP

    static final String CM_ROOTSERVICES_CATALOG_PROP

See Also:
  Constant Field Values

### QM_ROOTSERVICES_CATALOG_PROP

    static final String QM_ROOTSERVICES_CATALOG_PROP

See Also:
  Constant Field Values

### RM_ROOTSERVICES_CATALOG_PROP

    static final String RM_ROOTSERVICES_CATALOG_PROP

See Also:
  Constant Field Values

### AM_ROOTSERVICES_CATALOG_PROP

    static final String AM_ROOTSERVICES_CATALOG_PROP

See Also:
  Constant Field Values

### AUTO_ROOTSERVICES_CATALOG_PROP

    static final String AUTO_ROOTSERVICES_CATALOG_PROP

See Also:
  Constant Field Values

### OAUTH_REQUEST_TOKEN_URL

    static final String OAUTH_REQUEST_TOKEN_URL

See Also:
  Constant Field Values

### OAUTH_USER_AUTH_URL

    static final String OAUTH_USER_AUTH_URL

See Also:
  Constant Field Values

### OAUTH_ACCESS_TOKEN_URL

    static final String OAUTH_ACCESS_TOKEN_URL

See Also:
  Constant Field Values

### OAUTH_REALM_NAME

    static final String OAUTH_REALM_NAME

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.